From 3da44bf2e7df9ab5863f78a27d706bb5fe46af49 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:06:53 +0200
Subject: [PATCH 052/310] cmusfm: rebuild for libressl-2.9.2.

---
 srcpkgs/cmusfm/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/cmusfm/template b/srcpkgs/cmusfm/template
index e08c0779892..950a7575c26 100644
--- a/srcpkgs/cmusfm/template
+++ b/srcpkgs/cmusfm/template
@@ -1,7 +1,7 @@
 # Template file for 'cmusfm'
 pkgname=cmusfm
 version=0.3.3
-revision=3
+revision=4
 build_style=gnu-configure
 configure_args="--enable-libnotify"
 hostmakedepends="automake pkg-config"

